org.gnome.gtk

## Interface ColorButton.ColorSet

- Enclosing class:
    ColorButton

      public static interface ColorButton.ColorSet

  Signal emitted when the user selects a different RGBA colour.

  You can use the `getRGBA()` to get the colour selected by the user.

  Since:
    4.0.12
  Author:
    Vreixo Formoso

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onColorSet(ColorButton source)`

- - ### Method Detail

    - #### onColorSet

          void onColorSet(ColorButton source)